Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 972549 - [RFE] Add --notes-file argument
[RFE] Add --notes-file argument
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 23:52 EDT by Ben Boeckel
Modified: 2016-10-17 17:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: bodhi-2.2.0-1.fc26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-17 17:17:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2013-06-09 23:52:04 EDT
I typically write up notes while going through logs for some of the projects I maintain (those without changelogs at least). It would be nice to be able to give this file to the bodhi tool to use as the notes section rather than having to inject its contents onto the command line.
Comment 1 Ben Boeckel 2015-03-02 22:49:43 EST
Patch sent upstream https://fedorahosted.org/bodhi/ticket/773
Comment 2 Ben Boeckel 2015-08-23 10:09:41 EDT
Rebased patch: https://github.com/fedora-infra/bodhi/pull/332
Comment 3 Ben Boeckel 2015-09-26 13:18:41 EDT
Patch has been applied upstream.
Comment 4 Randy Barlow 2016-10-17 17:17:19 EDT
This was fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.